////////////////////////////////////////////////////////////////////////////////
                          /* New Common CSS*/
////////////////////////////////////////////////////////////////////////////////
.alert-md .alert-head {
  background: #337ab7;
  color: #fff;
  text-align: center;
  padding: 15px 24px 15px;
}
.alert-md .alert-title {
  font-size: 1.2em;
  text-transform: capitalize;
}
.alert-md .alert-tappable {
  font-size: 0.9em;
}
.alert-md .alert-button {
  color: #fff;
  text-transform: uppercase;
  border-radius: 4px;
  min-width: 75px;
  background-color: #337ab7;
}
.alert-md .alert-input-group {
  color: rgba(0, 0, 0, 0.5);
  padding: 24px 24px 24px;
}
.alert-wrapper{
  min-width: 80%;
}
.alert-md .alert-wrapper {
  border-radius: 4px;
}
.alert-md .alert-message, .alert-md .alert-input-group {
  padding: 24px 24px 20px;
  text-align: center;
}
.fab{
  width:45px;
  height: 45px;
}
.alert-md .alert-button .button-inner {
  justify-content: center !important;
}
.alert-md .alert-radio-group, .alert-md .alert-checkbox-group {
  padding: 5px 5px;
}

button.disable-hover.alert-button.alert-button-md.cancelAlertButton.alert-button-default.alert-button-default-md{
  background: #e2520d;
  padding: 7px 10px;
}
button.disable-hover.alert-button.alert-button-md.submitAlertButton.alert-button-default.alert-button-default-md{
  background-color: #337ab7;
  padding: 7px 10px;
}

ion-select button.disable-hover.alert-button.alert-button-md.alert-button-default.alert-button-default-md{
  background-color: #337ab7;
  padding: 7px 10px;
}

.button-md{
  text-transform: capitalize;
}
.toast-md .toast-wrapper {
  background: #038003;
  text-align: center;
}
.toolbar-background-md {
  background: #337ab7;
}
.toolbar-title-md {
  font-weight: 400;
  color: #fff;
}
.toolbar-md {
  min-height: 60px;
}
ion-modal {
  padding: 5%;
  background-color: rgba(0, 0, 0, 0.7);
}
.bar-button-default-md, .bar-button-clear-md-default, .bar-button-md-default {
  color: #fff;
  background-color: transparent;
}
.business_name_at_dashboard{
  margin: 0px;
  padding: 0px;
  color: #fff;
}
.span_icon_trash {
  color: green;
  font-size: 1.5em;
  position: relative;
  top: 10px;
  right: 10%;
}
.span_icon_edit {
  color: blueviolet;
  font-size: 1.5em;
  position: relative;
  top: 10px;
}
.span_first {
  font-weight: 500;
}
.span_second {
  font-weight: 300;
}

ion-fab[top][edge] {
  top: -20px;
  right: -10px;
}

.fab-md-in-list {
  color: #337ab7;
  background-color: #fff;
}

.displayMe {
  position: absolute;
  background: #fff;
  z-index: 999;
  right: 0;
  top: 8%;
  width: 30%;
  border-bottom: 5px solid #7b7bd6;
}

.ul_class {
  list-style: none;
  padding: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
}

.li_class {
  font-size: 1.2em;
  padding-bottom: 10px;
  border-bottom: 1px solid #d8b5b5;
  padding-left: 15px;
  padding-top: 10px;
}

.fab-md-light {
  background: #337AAF !important;
  color: #fff;
}

ion-icon {
  display: inline-block;
  font-size: inherit;
}

page-driving .scroll-content {
  margin-top: 56px !important;
}

.action-sheet-md .action-sheet-group:first-child {
  padding-top: 0rem;
}

.action-sheet-md .action-sheet-title {
  font-size: 2rem;
  color: #298e29;
}

.action-sheet-md .action-sheet-button {
  min-height: 6rem;
}
